Difference between revisions of "De:Download"

From Gramps
Jump to: navigation, search
(Offiziell unterstützt)
m
(17 intermediate revisions by 4 users not shown)
Line 1: Line 1:
{{languages/de|Download}}
+
{{languages/de|Download|Download}}
 
===Die neueste veröffentlichte Version===
 
===Die neueste veröffentlichte Version===
 
* Version '''Gramps''' {{version}} wurde veröffentlicht.  Alle Versionen von Gramps sind verfügbar unter [https://sourceforge.net/projects/gramps/files/ die Download Seite von SourceForge].
 
* Version '''Gramps''' {{version}} wurde veröffentlicht.  Alle Versionen von Gramps sind verfügbar unter [https://sourceforge.net/projects/gramps/files/ die Download Seite von SourceForge].
Line 18: Line 18:
 
|-
 
|-
 
|<!-- Plattform -->Linux
 
|<!-- Plattform -->Linux
|<!-- Gramps<br>Version -->[https://gramps.svn.sourceforge.net/svnroot/gramps/branches/maintenance/ Wartung]<br>{{Needs backup/de}}
+
|<!-- Gramps<br>Version -->[https://gramps.svn.sourceforge.net/svnroot/gramps/branches/maintenance/gramps{{stable_branch}} Wartung]<br>{{Needs backup/de}}
 
|<!-- Download -->[[Installation#Installing_GRAMPS_from_source_code|Installation aus dem Quelltext]]
 
|<!-- Download -->[[Installation#Installing_GRAMPS_from_source_code|Installation aus dem Quelltext]]
 
|<!-- Anmerkung -->Erstellung von Gramps aus dem Quelltext erforderlich
 
|<!-- Anmerkung -->Erstellung von Gramps aus dem Quelltext erforderlich
Line 24: Line 24:
  
 
===Von der Gemeinschaft unterstützt===
 
===Von der Gemeinschaft unterstützt===
*Eine Plattform wird von der Gemeinschaft unterstützt, wenn Anwender eine installierbare Version für diese Platform erstellt haben. Volle Funktionalität von Gramps wird nicht garantiert und einige Komponenten können deaktiviert sein. Entwickler sind von der Gemeinschaft abhängig um die Probleme die auftreten zu beheben. Die Gramps Entwickler beabsichtigen, das Gramps auf allen Plattformen funktioniert, haben aber nicht die Ressourcen für spezielle Test um dies bei einer neuen Version sicher zu stellen.
+
*Eine Plattform wird von der Gemeinschaft unterstützt, wenn Anwender eine installierbare Version für diese Plattform erstellt haben. Volle Funktionalität von Gramps wird nicht garantiert und einige Komponenten können deaktiviert sein. Entwickler sind auf die Gemeinschaft angewiesen, um die Probleme, die auftreten zu beheben. Die Gramps Entwickler beabsichtigen, dass Gramps auf allen Plattformen funktioniert, haben aber nicht die Ressourcen für spezielle Test, um dies bei einer neuen Version sicher zu stellen.
  
 
{| {{Prettytable}}
 
{| {{Prettytable}}
Line 32: Line 32:
 
! Anmerkung
 
! Anmerkung
 
|-
 
|-
|<!-- Plattform -->Windows
+
|<!-- Plattform -->Windows, 32-Bit
 
|<!-- Gramps<br>Version -->{{version_windows_AIO32}}<br>(All In One)<br>{{Needs backup/de}}
 
|<!-- Gramps<br>Version -->{{version_windows_AIO32}}<br>(All In One)<br>{{Needs backup/de}}
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/3.3.1 GrampsAIO-{{version_windows_AIO32}}-2.exe]<br>(41.9 MB)
+
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/{{version_windows_AIO32}}/{{filename_windows_AIO32}}.exe {{filename_windows_AIO32}}.exe]<br>(40 MB)
|<!-- Anmerkung -->[[All In One Gramps Software Bundle for Windows|All In One Gramps]] enthält alle Abhängigkeiten die für Windows benötigt werden<br>Von Josip - '''Bitte melde Probleme an den Autor.'''(02.10.2011)
+
|<!-- Anmerkung -->[[All In One Gramps Software Bundle for Windows|All In One Gramps]] enthält alle Abhängigkeiten, die für Windows benötigt werden.<br>Von Josip - '''Bitte melde Probleme an den [http://www.gramps-project.org/bugs/bug_report_page.php bug tracker].''' (31.08.2012)<br/>Diese Installationsdatei kann unter Windows sehr einfach verwendet werden. Andere Betriebssysteme besitzen eine Paketverwaltung um Pakete und deren Abhängigkeiten automatisch zu installieren.
 
|-
 
|-
|<!-- Platform -->Windows
+
|<!-- Plattform -->Windows, 64-Bit
 
|<!-- GRAMPS<br>Release -->{{version_windows_AIO64}}<br>(All In One)<br>{{Needs backup/de}}
 
|<!-- GRAMPS<br>Release -->{{version_windows_AIO64}}<br>(All In One)<br>{{Needs backup/de}}
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/3.3.1/ GrampsAIO64-{{version_windows_AIO64}}-1.exe]<br>(46.0 MB)
+
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/{{version_windows_AIO64}}/{{filename_windows_AIO64}}.exe {{filename_windows_AIO64}}.exe]<br>(46.2 MB)
|<!-- Note --> [[All In One Gramps Software Bundle for Windows|All In One Gramps]] enthält alle Abhängigkeiten die für Windows x64<br>(13.11.2011)
+
|<!-- Note --> [[All In One Gramps Software Bundle for Windows|All In One Gramps]] enthält alle Abhängigkeiten, die für Windows x64 benötigt werden.<br>(02.09.2012)<br/>'''Bitte melde Probleme an den [http://www.gramps-project.org/bugs/bug_report_page.php bug tracker].'''<br/>Diese Installationsdatei kann unter Windows sehr einfach verwendet werden. Andere Betriebssysteme besitzen eine Paketverwaltung um Pakete und deren Abhängigkeiten automatisch zu installieren.
 
|-
 
|-
 
|<!-- Plattform -->Windows
 
|<!-- Plattform -->Windows
Line 49: Line 49:
 
|<!-- Plattform -->Windows
 
|<!-- Plattform -->Windows
 
|<!-- Gramps<br>Version -->{{version_windows_portable}}<br>{{Needs backup/de}}
 
|<!-- Gramps<br>Version -->{{version_windows_portable}}<br>{{Needs backup/de}}
|<!-- Download -->[http://sourceforge.net/projects/portableapps/files/Gramps%20Portable/ GrampsPortable_{{version_windows_portable}}.paf.exe]<br>(18,7 MB)
+
|<!-- Download -->[http://sourceforge.net/projects/portableapps/files/Gramps%20Portable/ GrampsPortable_{{version_windows_portable}}.paf.exe]<br>(20,3 MB)
|<!-- Anmerkung -->[http://portableapps.com/apps/education/gramps_portable Portable Gramps von PortableApps.com] Alles zusammen ohne zusätzliche Abhängigkeiten.<br>''Anmerkung:Du kannst es unter C: installieren dann um Gramps zu starten tippe C:\PortableApps\GrampsPortable\GrampsPortable.exe (Oder den Pfad unter dem du es installiert hast) oder erstelle einen Link zu der Datei auf deinem Desktop oder dem Startmenü.''<br>Von Bart.S - '''Bitte melde Probleme an den Autor.''' (17.5.2011)
+
|<!-- Anmerkung -->[http://portableapps.com/apps/education/gramps_portable Portable Gramps von PortableApps.com] Alles zusammen ohne zusätzliche Abhängigkeiten.<br>''Anmerkung: Du kannst es unter C: installieren. Um Gramps zu starten tippe C:\PortableApps\GrampsPortable\GrampsPortable.exe (Oder den Pfad unter dem du es installiert hast) oder erstelle einen Link zu der Datei auf deinem Desktop oder dem Startmenü.''<br>Von Bart.S - '''[http://portableapps.com/blog/84601 Bitte melde Probleme an den Autor].''' (02.09.2012)
 
|-
 
|-
 
|<!-- Plattform -->
 
|<!-- Plattform -->
Line 60: Line 60:
 
|<!-- Gramps<br>Version -->{{version}}<br>{{Needs backup/de}}
 
|<!-- Gramps<br>Version -->{{version}}<br>{{Needs backup/de}}
 
|<!-- Download -->[[Installation#Automatic_download_and_install_of_GRAMPS|Automatische Installation]]
 
|<!-- Download -->[[Installation#Automatic_download_and_install_of_GRAMPS|Automatische Installation]]
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab
+
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab.
 
|-
 
|-
 
|<!-- Plattform -->Linux
 
|<!-- Plattform -->Linux
 
|<!-- Gramps<br>Version -->{{version}}<br>{{Needs backup/de}}
 
|<!-- Gramps<br>Version -->{{version}}<br>{{Needs backup/de}}
 
|<!-- Download -->[[Installation#Manual_download_and_install_of_GRAMPS|Händische Installation]]
 
|<!-- Download -->[[Installation#Manual_download_and_install_of_GRAMPS|Händische Installation]]
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab
+
|<!-- Anmerkung -->Hängt von der verwendeten Linuxversion ab.
 
|-
 
|-
 
|<!-- Plattform -->
 
|<!-- Plattform -->
Line 75: Line 75:
 
|<!-- Gramps<br>Version -->{{Version Linux Live CD}}<br>{{Needs backup/de}}
 
|<!-- Gramps<br>Version -->{{Version Linux Live CD}}<br>{{Needs backup/de}}
 
|<!-- Download -->[[Linux_Genealogy_CD#Obtaining_the_CD|ubuntu10.10 lgenealogy-6.1-desktop-i386.iso]]<br>(727 MB)
 
|<!-- Download -->[[Linux_Genealogy_CD#Obtaining_the_CD|ubuntu10.10 lgenealogy-6.1-desktop-i386.iso]]<br>(727 MB)
|<!-- Anmerkung -->[[Linux Genealogy CD|Linux Genealogie CD basiert auf Ubuntu 10.10 (Maverick Meerkat)]]]<br>Ermöglicht dir das Ausprobieren eine vorinstallierte Gramps Version {{Version Linux Live CD}}, ohne das Änderungen auf der Festplatte passieren. Um diese zu starten, starte den Rechner von der Linux Live CD. ('''Erfordert, das du das CD Abbild mit einen Brennprogramm auf eine CD-ROM schreibst und das dein Rechner vom CD/DVD Laufwerk starten kann.''')
+
|<!-- Anmerkung -->[[Linux Genealogy CD|Linux Genealogie CD basiert auf Ubuntu 10.10 (Maverick Meerkat)]]]<br>Ermöglicht das Ausprobieren einer vorinstallierten Gramps Version {{Version Linux Live CD}}, ohne dass Änderungen auf der Festplatte vorgenommen werden. Um die CD zu starten, boote den Rechner von der Linux Live CD. ('''Erfordert, das du das CD Abbild mit einen Brennprogramm auf eine CD-ROM schreibst und dass dein Rechner vom CD/DVD Laufwerk starten kann.''')
 
|-
 
|-
 
|<!-- Plattform -->
 
|<!-- Plattform -->
Line 84: Line 84:
 
|<!-- Plattform -->BSD
 
|<!-- Plattform -->BSD
 
|<!-- Gramps<br>Version -->{{version_BSD}}<br>{{Needs backup/de}}
 
|<!-- Gramps<br>Version -->{{version_BSD}}<br>{{Needs backup/de}}
|<!-- Download -->[http://portsmon.freebsd.org/portoverview.py?category=science&portname=gramps FreeBSD port]
+
|<!-- Download -->[[BSD_platforms|BSD]]
 
|<!-- Anmerkung -->[[BSD page|BSD Information (englisch)]]
 
|<!-- Anmerkung -->[[BSD page|BSD Information (englisch)]]
 
|-
 
|-
Line 95: Line 95:
 
|<!-- Gramps<br>Version -->{{version_solaris}}<br>{{Needs backup/de}}
 
|<!-- Gramps<br>Version -->{{version_solaris}}<br>{{Needs backup/de}}
 
|<!-- Download -->[[Solaris Platforms|Solaris Plattformen]]
 
|<!-- Download -->[[Solaris Platforms|Solaris Plattformen]]
|<!-- Anmerkung -->Erstellung von Gramps aus den Quelltexten erforderlich
+
|<!-- Anmerkung -->Erstellung von Gramps aus den Quelltexten erforderlich.
 
|-
 
|-
 
|<!-- Plattform -->
 
|<!-- Plattform -->
Line 104: Line 104:
 
|<!-- Platform --> Mac OS X
 
|<!-- Platform --> Mac OS X
 
|<!-- GRAMPS<br>Version -->{{version_Mac}}<br>{{Needs backup/de}}
 
|<!-- GRAMPS<br>Version -->{{version_Mac}}<br>{{Needs backup/de}}
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/{{version_Mac}} Gramps-{{version_Mac}}-1_PPC.dmg] (41 MB)<br>Oder<br>[http://sourceforge.net/projects/gramps/files/Stable/{{version_Mac}} Gramps-{{version_Mac}}-1_Intel.dmg] (42 MB)
+
|<!-- Download -->[http://sourceforge.net/projects/gramps/files/Stable/{{version_Mac}} Gramps-{{version_Mac}}-1_PPC.dmg] (51,9 MB)<br>Oder<br>[http://sourceforge.net/projects/gramps/files/Stable/{{version_Mac}} Gramps-{{version_Mac}}-1_Intel.dmg] (42,1 MB)
|<!-- Anmerkung -->[[Using GRAMPS on Apple Mac]]. Ein einziges Paket mit allen Abhängigkeiten für Mac OS X (PPC oder Intel) unter Verwendung des quartz Fenstersystem anstatt X11.<br>Von John Ralls - '''Bitte melde Probleme an den Autor.''' (2011-10-02)
+
|<!-- Anmerkung -->Ein einziges Paket mit allen Abhängigkeiten für Mac OS X (PPC oder Intel) unter Verwendung des quartz Fenstersystem anstatt X11.Bitte lies die Installationsanleitung unter [[Mac OS X:Application package]] bevor du dieses Programm verwendest.<br>Von John Ralls - '''Bitte melde Probleme in dem [http://www.gramps-project.org/bugs/bug_report_page.php bug tracker]''' (25.08.2012)
 
|-
 
|-
 
|<!-- Platform -->Mac OS X
 
|<!-- Platform -->Mac OS X
 
|<!-- GRAMPS<br>Version -->{{version_MacPort}}<br>{{Needs backup/de}}
 
|<!-- GRAMPS<br>Version -->{{version_MacPort}}<br>{{Needs backup/de}}
|<!-- Download -->[[Mac OS X MacPorts]]
+
|<!-- Download -->[[Mac OS X:Build from source:MacPorts|Mac OS X MacPorts]]
|<!-- Anmerkung -->Benötigt die Installation von X11 wenn eine [https://secure.wikimedia.org/wikipedia/en/wiki/Mac_OS_X#Versions Version] Mac OS X älter als Leopard(10.5) verwendet wird. [http://www.macports.org/ports.php?by=name&substr=gramps Gramps:MacPorts Gewartet von: devans openmaintainer]
+
|<!-- Anmerkung -->Benötigt die Installation von X11, wenn eine [https://secure.wikimedia.org/wikipedia/en/wiki/Mac_OS_X#Versions Version] Mac OS X älter als Leopard(10.5) verwendet wird. [http://www.macports.org/ports.php?by=name&substr=gramps Gramps:MacPorts Gewartet von: devans openmaintainer]
 
|}
 
|}
  

Revision as of 03:04, 30 October 2012

Die neueste veröffentlichte Version

Besuche auch die folgenden Seiten für Anleitungen über (Englisch):

Offiziell unterstützt

  • Nur die Linux Plattform wird offiziell unterstützt, da die Gramps Entwickler auf dieser Plattform den Quelltext verwenden und testen, und alle Probleme die durch Aktualisierungen auftreten, beheben.
Plattform Gramps
Version
Download Anmerkung
Linux [https://gramps.svn.sourceforge.net/svnroot/gramps/branches/maintenance/gramps4.1 Wartung]

Benötigt Sicherung
Installation aus dem Quelltext Erstellung von Gramps aus dem Quelltext erforderlich

Von der Gemeinschaft unterstützt

  • Eine Plattform wird von der Gemeinschaft unterstützt, wenn Anwender eine installierbare Version für diese Plattform erstellt haben. Volle Funktionalität von Gramps wird nicht garantiert und einige Komponenten können deaktiviert sein. Entwickler sind auf die Gemeinschaft angewiesen, um die Probleme, die auftreten zu beheben. Die Gramps Entwickler beabsichtigen, dass Gramps auf allen Plattformen funktioniert, haben aber nicht die Ressourcen für spezielle Test, um dies bei einer neuen Version sicher zu stellen.
Plattform Gramps
Version
Download Anmerkung
Windows, 32-Bit 4.1.3
(All In One)

Benötigt Sicherung
GrampsAIO-4.1.3-1_win32_py27.exe
(40 MB)
All In One Gramps enthält alle Abhängigkeiten, die für Windows benötigt werden.
Von Josip - Bitte melde Probleme an den bug tracker. (31.08.2012)
Diese Installationsdatei kann unter Windows sehr einfach verwendet werden. Andere Betriebssysteme besitzen eine Paketverwaltung um Pakete und deren Abhängigkeiten automatisch zu installieren.
Windows, 64-Bit 4.1.3
(All In One)

Benötigt Sicherung
GrampsAIO-4.1.3-1_win64_py27.exe
(46.2 MB)
All In One Gramps enthält alle Abhängigkeiten, die für Windows x64 benötigt werden.
(02.09.2012)
Bitte melde Probleme an den bug tracker.
Diese Installationsdatei kann unter Windows sehr einfach verwendet werden. Andere Betriebssysteme besitzen eine Paketverwaltung um Pakete und deren Abhängigkeiten automatisch zu installieren.
Windows 3.3.1

Benötigt Sicherung
gramps-3.3.1-1.exe (8,2 MB) Lade und installiere zuerst die Windows Abhängigkeiten
Windows 3.4.9

Benötigt Sicherung
GrampsPortable_3.4.9.paf.exe
(20,3 MB)
Portable Gramps von PortableApps.com Alles zusammen ohne zusätzliche Abhängigkeiten.
Anmerkung: Du kannst es unter C: installieren. Um Gramps zu starten tippe C:\PortableApps\GrampsPortable\GrampsPortable.exe (Oder den Pfad unter dem du es installiert hast) oder erstelle einen Link zu der Datei auf deinem Desktop oder dem Startmenü.
Von Bart.S - Bitte melde Probleme an den Autor. (02.09.2012)
Linux 4.2.0

Benötigt Sicherung
Automatische Installation Hängt von der verwendeten Linuxversion ab.
Linux 4.2.0

Benötigt Sicherung
Händische Installation Hängt von der verwendeten Linuxversion ab.
Linux Live CD
Demonstration
3.2.5

Benötigt Sicherung
ubuntu10.10 lgenealogy-6.1-desktop-i386.iso
(727 MB)
Linux Genealogie CD basiert auf Ubuntu 10.10 (Maverick Meerkat)]
Ermöglicht das Ausprobieren einer vorinstallierten Gramps Version 3.2.5, ohne dass Änderungen auf der Festplatte vorgenommen werden. Um die CD zu starten, boote den Rechner von der Linux Live CD. (Erfordert, das du das CD Abbild mit einen Brennprogramm auf eine CD-ROM schreibst und dass dein Rechner vom CD/DVD Laufwerk starten kann.)
BSD 3.4.1

Benötigt Sicherung
BSD BSD Information (englisch)
Solaris 3.2.0

Benötigt Sicherung
Solaris Plattformen Erstellung von Gramps aus den Quelltexten erforderlich.
Mac OS X 4.2.0

Benötigt Sicherung
Gramps-4.2.0-1_PPC.dmg (51,9 MB)
Oder
Gramps-4.2.0-1_Intel.dmg (42,1 MB)
Ein einziges Paket mit allen Abhängigkeiten für Mac OS X (PPC oder Intel) unter Verwendung des quartz Fenstersystem anstatt X11.Bitte lies die Installationsanleitung unter Mac OS X:Application package bevor du dieses Programm verwendest.
Von John Ralls - Bitte melde Probleme in dem bug tracker (25.08.2012)
Mac OS X 3.4.8

Benötigt Sicherung
Mac OS X MacPorts Benötigt die Installation von X11, wenn eine Version Mac OS X älter als Leopard(10.5) verwendet wird. Gramps:MacPorts Gewartet von: devans openmaintainer